[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-msi-mdf
Comment=Accelrys Molecular Data File
Comment[de]=Accelrys Molekulardaten
Comment[fr]=Fichier Accelrys de Données Moléculaires
Icon=qc
Patterns=*.mdf;
